Requirements

Operating System

For supported Windows versions for Network Discovery, see a Supported Operating Systems: Windows

Dependency Framework

Network Discovery uses .NET components as part of its scan. The required .NET version is Microsoft .NET Framework 4.5.

For more information about .NET and its supported Operating Systems, see .NET Framework system requirements.

Where the required version of .NET is not installed on the device, it is automatically downloaded and deployed silently by the Agent.